html { font-size: 100%; }
body { margin: 0; text-align: center; background-color:#Fff; font-family:Arial, Helvetica, sans-serif;	font-size: 13px; color:#666; line-height:1.3em;}
.fondsite {margin:0; padding:0; background: url(/images/wallpaper113.jpg) no-repeat center center fixed; 
-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
@import url('https://fonts.googleapis.com/css?family=Lato|Roboto');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');
.fondblanc { background-color: #FFF;	}
.fondgris {	background-color: #F3F3F3; }
h1, h2, h3, h4, p { margin: 0; }
h1, h1 a { color: #FFF; font-size: 18px; margin: 0px; text-decoration: none;}
.left { float: left;}
.right { float: right;}
.clearfix { float: none; clear: both;}
.none { display: none; }
.texteleft { text-align:left; margin-top:7px; }	
.center { text-align:center; }	
.inline { display:inline;}	
.inlineblock { display:inline-block;}	
.lh25 {line-height:25px;}
.lh20 {line-height:20px;}
.voirmenu {cursor:pointer}
#controlheighttop { position: fixed; top: 0px; left: 0px;}/* pour menu flottant droit */
#menuscrolldroit { width:98%; max-width:200px; box-sizing:border-box}
.material-icons { font-size: 20px; vertical-align: middle; padding-right: 3px; margin-left: 5px;}
.material-icons.md-18 { font-size: 18px; }
.picto {margin:5px 0px 0px 10px; display:inline-block }
.picto2 {margin-left: 5px; padding-bottom:5px /*color:#777*/ }
input[type="text"], input[type="tel"], input[type="email"], textarea {	font-family: Arial; font-size: 14px;}
select{	width:auto; box-shadow: inset 0px 1px 2px #DDD, 0px 1px 0px #FFF; -webkit-box-shadow: inset 0 1px 2px #DDD, 0 1px 0 #FFF;	-moz-box-shadow: inset 0 1px 2px #DDD, 0 1px 0 #FFF;
border: 1px solid #E4E4E4;	background-color: #FFFFF4;	margin: 0px 0px 3px 0px;	padding: 3px; font-size:14px; color:#666; border-radius: 5px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;}
.selection, .selectionuk {background-image:url('/images/favorisplus.gif'); background-repeat:no-repeat; background-position:left center; margin-left:0px; padding-left: 25px;
font-weight: bold;	color: #FF8040;	font-size: 12px;	cursor: pointer;	line-height: 16px; }
.selection:after {	content: " Ajout s\00E9lection"; }
.selectionuk:after {	content: " Add selection"; }
.selection2, .selection2uk { font-weight: bold; color: #FF8040;	font-size: 12px; line-height: 25px; }
.selection2:after { content: " Dans votre s\00E9lection"; }
.selection2uk:after { content: " In your selection"; }
hr.hr1 { border: none; color: #FFC49B; background-color: #FFC49B; height: 1px; width: 80%; text-align: center; margin: auto; }
hr.bleu {	border: none;	color: #00CCFF;	background-color: #00CCFF;	height: 1px;	width: 60%;	text-align: center;	margin: 5px auto;}
div#page { width: 1000px; margin-left: auto; margin-right: auto; padding: 5px; background: #F9F9F9; } 
div#global { width:100%; margin: auto; text-align: center; background: #F9F9F9; }
#header{ background-image: url(/images/index/paysage2.jpg);	background-repeat: no-repeat;}
#headernew{	background-image: url(/images/index/paysage2.jpg); background-repeat: no-repeat;}
#headeraccueil{	background-image: url(/images/index/paysage4.jpg);	background-repeat: no-repeat;}
.headerpage{ width: 100%; background-image: url(/images/index/paysage4.jpg); background-repeat: no-repeat; height: 140px; border: 0px; }
.Style1 {	color: #FF8040;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
.Style2 {	color: #ff8080;	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;}
.Style3 {	color: #FF8040;	font-size: 14px;}
.Style4 {	color: #FF8080;	font-size: 14px;}
.Style5 {color: #FF6600; font-size: 14px; }
.Style6 {	color: #FF8040;	font-size: 18px; font-family: Georgia;}
.Style7 {color: #009933; font-weight: bold;	font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
.Style8 {	color: #008686;	font-size: 15px;	font-family: "Arial";}
.Style9 {color: #FF6633; font-weight: bold;	font-style: italic;	font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif;}
.Style10 {	color: #ff7e82;	font-family: Segoe UI;	font-weight: bold;	font-size: 20px;}
.Style11 {	color: #ff7e82;	font-family: Arial;	font-weight: bold;	font-size: 16px;}
.Style12 {	color: #ff7e82;	font-family: Arial;	font-weight: bold;	font-size: 14px;}
.Style13 {	color: #ff7e82;	font-family: Arial;	font-size: 14px;}
.Style26 {color: #FF6600; font-weight: bold; font-style: italic; font-size: 12px; }
.Style30 {color: #FF0099; font-weight: bold; font-size:13px; font-family:"Times New Roman", Times, serif;}
.Style31 {color: #009933; font-weight: bold; font-size:13px; font-family:"Times New Roman", Times, serif;}
.Style32 {color: #0066FF; font-weight: bold; font-size:13px; font-family:"Times New Roman", Times, serif;}
.Style33 { color: #FF8040; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; font-style: italic; }
.Style34 {	color: #FFFF00;	font-size: 13px;	font-style: italic;}
.Style35 {font-size: 15px;	color: #FF0000;	font-weight: bold;}
.Style36 {font-size: 13px;	color: #FF0000;	font-weight: bold;}
.Style37 {	color: #9999FF;	font-size: 14px;	font-family: "Times New Roman", Times, serif;}
.Style40 {color: #990099}
.Style46 {font-style: italic; font-size: 13px; color: #FF6600;}
.Style48 {font-size: 13px; color: #0066CC; }
.Style50 {color: #FFFF33}
.Style51 {color: #666666}
.Style52 {font-weight: bold; color: #009933;}
.Style53 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #009933; font-size: 14px;}
.Style54 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #009999; font-size: 13px;}
.Style55 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #41BABA; font-size: 16px;}
.Style56 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #41BABA; font-size: 14px;}
.Style56:hover { color: #009999;}
.Style57 { font-family: Arial; color:#06B3D2; font-weight: bold;	font-size: 24px; line-height:26px }
.Style58 { font-family: Arial; color:#41BABA; font-weight: bold;	font-size: 20px; }
.Style102 {	font-family: Arial, Helvetica, sans-serif;	color: #FFFF33;	font-size: 12px;}
.Style103 {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	color: #FFFFFF;}
.Style104 {	font-family: "Times New Roman";	font-size: 13px;	color: #FF6600;}
.Style105 {	font-family: "Times New Roman";	font-size: 13px;	font-weight: bold;	color: #009933;}
.Style106 {	font-family: "Times New Roman";	font-size: 11px;	color: #0000FF;}
.Style107 {	font-family: Arial;	font-size: 13px;	color: #666666;}
.Style110 {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #666666;}
.Style111 {	font-family: "Times New Roman";	font-size: 11px;	color: #FF3300;}
.Style112 {	font-family: "Arial";	font-size: 12px;	color: #009933;}
.Style113 {	font-family: Arial;	font-size: 11px;	font-style: normal;	color: #009933;}
.Style114 {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FF3333;}
.Style115 {	font-family: "Times New Roman";	font-size: 11px;	color: #FF6600;}
.Style120 {	font-family: "Arial";	font-size: 12px;	color: #666666;}
.Style128 {	font-family: "Arial";	font-size: 16px;	color: #666666;}
.Style129 {	font-family: "Verdana";	font-size: 14px;	color: #666666;}
.Style130 {	font-family: "Verdana";	font-size: 13px;	color: #666666;}
.Style1301 { font-family: "Verdana";	font-size: 13px;	color: #666666; font-weight: 700;}
.Style131 { font-family: Tahoma; font-size: 16px; color: #0099FF; }
.Style1310 { font-family: Tahoma; font-weight: bold; font-size: 14px; color: #0099FF; }
.Style132 {	font-family: "Arial";	font-size: 12px;	color: #0099FF;}
.Style1320 { font-family: "Arial";	font-size: 12px;	color: #0099FF;} /* pas alaune */
.Style1321 { font-family: "Arial";	font-size: 12px;	color: #FF8040;} /* alaune */
.Style133 {	font-size: 13px;	font-family: "Arial";	color: #CC0000;}
.Style134 {	font-size: 13px; font-style: normal; font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	color: white;}
.Style1341 { font-size: 16px; font-style: normal; font-weight: bold; font-family: Arial; color: white;}
.Style135 {	color: #0099FF;	font-family: "Arial Narrow";	font-weight: bold;	font-size: 20px;}
.Style136 {	color: #00a8e3;	font-family: Arial, Helvetica, sans-serif;	font-weight: bold;	font-size: 20px; line-height:25px}
.Style1361 {color: #00a8e3;	font-family: Arial; font-weight: bold; font-size: 16px;}
.Style1362 {	color: #06B3D2;	font-family: Arial;	font-weight: bold;	font-size: 16px;}
.Style137 { font-family:Arial; size: 25px; color:#09F; line-height:25px; }
.Style138 {	font-family: "Arial";	font-size: 14px;	color: #06B3D2;} 
.Style140 {	font-size: 16px; font-family: Tahoma, Geneva, sans-serif; color: #6699FF; font-style: italic;}
.Style141 {	font-size: 12px;	font-family: Arial, Helvetica, sans-serif;	color: #CCCCCC;	}
.Style200 {	font-family: Arial;	size: 14px;	color: #B97373;}			
a.liengris { color: #666666;	text-decoration: underline;	font-size: 10px;	font-family: Arial, Helvetica, sans-serif;}
a.liengris:hover {	color: #009900;	text-decoration: none;}
a.liengris:visited { color: #666666; text-decoration: none;}
a.liengris2 {	color: #666666;	font-family: Verdana;	font-size: 13px; text-decoration: none;}
a.liengris3 {	color: #666666;	text-decoration: underline;	font-size: 13px;	font-family: arial;	}
a.liengris3:hover {	text-decoration: none;	}			
a.lienbleu {	color: #0099FF;	text-decoration: underline;	font-size: 13px;	font-family: Tahoma;}
a.lienbleu:hover {	color: #009900;	text-decoration: none;}
a.lienbleu:visited { color: #0066FF; text-decoration: none;}
a.lienorange {	color: #FF6600;	font-style: italic;	font-size: 14px;	text-decoration: underline;}
a.lienorange:hover { color: #009900;	text-decoration: none;}
a.lienorange:visited {	color: #FF6600;	text-decoration: none;}
a.lienvert {	color: #009900;	font-style: italic;	font-size: 13px;	text-decoration: underline;}
a.lienvert:hover { color: #FF6600;	text-decoration: none;}
a.lienvert:visited { color: #FF6600; text-decoration: none;}	
a.lienbleuvert {	color: #009999;	text-decoration: underline;} 
a.lienbleuvert:hover { color: #FF6600;	text-decoration: none;	}
a.lienbleuvert:visited { color: #009999;	text-decoration: underline;}
a.lienbleuvert2 {font-family: Arial, Helvetica, sans-serif;	color: #009999;	text-decoration: none; font-size: 13px;}
a.lienbleuvert2:hover {	color: #FF6600;	text-decoration: underline;	font-size: 13px;}
a.lienblanc {	color: white;	text-decoration: underline;	font: arial;	font-size: 10px;} 
a.lienblanc:hover {	text-decoration: none;	}
a.lienblanc2 {	color: white;	text-decoration: underline;	font: arial;	font-size: 12px;} 
a.lienblanc2:hover {text-decoration: none;}
a.lienblanctitre {	color: white;	text-decoration: none;	font: arial;	font-size: 18px;} 
a.lienrose {	color: #FF3366;	text-decoration: underline;	font: arial;	font-size: 13px;} 
a.lienrose:hover {	text-decoration: none;}
a.liennoir {	color: #666666;	font-family: "Verdana";	font-size: 13px; text-decoration: underline; font-weight:600}
a.liennoir:hover {text-decoration: none;}

.offre { display: inline-block; padding: 2px 5px 2px 5px; margin: 3px 10px 0px 3px; cursor: pointer;	background-color: #56bde1; /*background-color: #00BBF9;  background-color: #89D1EA;*/ color: #ffffff;	font-weight: bold; text-decoration: none; border: 0;}
.offre:hover { background-color:#FFB482; }
.boite { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #666666; display: none; text-align: left;}
.boite2 { display: none;}
.fond250 {	background-image: url(/images/fond-form-orange-250.gif);	background-repeat: no-repeat;	font-size: 13px;	font-family: Arial;	color: #666666;	font-weight: bold;	background-position: center;}
.fond250 a, .fond200 a { color: #FFFFFF; }
.fond250 a:hover, .fond200 a:hover  { color: #666666; }
.lastname { display: none; }
.defilform{	font-family:Arial, Helvetica, sans-serif;	color:#666666;	font-size: 12px;} 
.ruban { position: relative; padding: 2px 10px 2px 20px; margin: 0px 0px 3px -10px; text-shadow: 0px 1px 2px #bbb; -webkit-box-shadow: 0px 2px 4px #888;	-moz-box-shadow: 0px 2px 4px #888;	box-shadow: 0px 2px 4px #888;}
.ruban, #ruban-bleu-300{ background-color: #42B4FF; width: 350px;}
.ruban, #ruban-alaune{ background-color: #87DCC0; width: 300px;}
.ruban, #ruban-bleu{ background-color: #42B4FF; width: auto;}
.ruban, #ruban-orange{ background-color: #FF6600; width: auto;}
.ruban, #ruban-chair{ background-color: #FFCC99; width: auto;}
.ruban, #ruban-gris{ background-color: #CCCCCC; width: auto;}
.ruban, #ruban-vert{ background-color: #00CE8B; width: auto;}
.ruban:before, .ruban:after { content: ' ';	position: absolute;	width: 0; height: 0;}
.ruban:before {	width: 20px;	left: -20px;	top: 12px;	border-width: 20px 10px;	border-style: solid;	border-color: #999 #999 #999 transparent;	display: none;}
.ruban:after {	left: 0px;	top: 100%;	border-width: 5px 5px; /*taille du triangle*/	border-style: solid;	border-color: #666 #666 transparent transparent;}
.arrondie {border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.photo { max-height:250px }
#imagerond {width:130px; padding:3px; margin:0px; border:1px solid #CCCCCC;
border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.image {width: 130px; height: 100px; padding: 3px; margin: 1px;	border: 1px solid #CCCCCC;
-moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px;}
.image:hover { border:1px dashed #CCCCCC; }  
#image { width: 130px; padding: 3px; margin: 3px; border: 1px solid #CCCCCC; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px;}
#image:hover { border:1px dashed #CCCCCC; }
.image_encart {	width: 200px; height: 150px; margin: 0px 15px 5px 0px; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px; box-shadow: 2px 2px 8px #9b9b9b; -webkit-box-shadow: 3px 3px 8px #9b9b9b; -moz-box-shadow: 3px 3px 8px #9b9b9b;}  		
a.infobulle span {display:none;}
a.infobulle:hover {border: 0; position: relative; z-index: 500; text-decoration:none;}
a.infobulle:hover span { font-family: Arial, sans-serif;	font-size: 12px; color: #666666;
	display: block; position: absolute;	top: 5px;	left: -35px;
	padding: 5px;
	border: 1px solid #FFBE93;	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	width:200px;	background-color: #FFFFDD;} 
#alaune {	display: block;	float:left;	position:relative;	width:180px; height: 70px;	padding:auto;	margin:30px;	border:1px solid #CCCCCC;	text-align: center;	background-color: #FFFFE1;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #666666;}
.triangle-gauche {	width: 0px;	height: 0;	border-top: 25px solid transparent;	border-bottom: 25px solid transparent; 	border-right:20px solid #CCCCCC;	position:absolute;  bottom:10px;  left:-20px;	}
/* alaune */
.blocune, .blocune1, .blocune2, .blocune3, .blocune4, .blocune5{
display: inline-block;	margin: 5px 0px 15px 5px;	padding-right: 5px; min-height: 180px;	vertical-align: top;	text-align: center;	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	border-right: 1px solid #E4E4E4; }	
.blocune1, .blocune2{ width: 400px; padding:5px; border-right: 1px solid #E4E4E4; border-bottom: 1px solid #E4E4E4; border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px; background-color:#FFF }	
.blocune3, .blocune4, .blocune5{ width:225px; }
.image_alaune {	width: 220px; height: 165px; margin: auto; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px; box-shadow: 2px 2px 8px #9b9b9b; -webkit-box-shadow: 3px 3px 8px #9b9b9b; -moz-box-shadow: 3px 3px 8px #9b9b9b;}  
.titrealaune { display: block; background-color: rgba(0,0,0,0.5); height: auto; width: 190px; margin:auto; position: absolute; left: 0px; bottom: 10px; right: 0px;	z-index:10;	font-weight:bold;	color:#FFF;	border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;}
.textalune1, .textalune2 {float: right; margin-left:20px;}
.photoalaune1, .photoalaune2, .photoalaune3, .photoalaune4, .photoalaune5 {position:relative; text-align:center;}
.photoalaune1, .photoalaune2 {float: left;}
/* offre span new */
.offrealaune, .offreencart {display:inline-block; text-decoration:underline #F66; color:#41BABA;/*#009966;*/ cursor:pointer; margin:5px; line-height:20px;}
.offreencart::first-letter {color:#f66; font-weight:bold  }
.offrealaune:hover, .offreencart:hover {color:#f66 }
.offrealaune span, .offreencart span {display:block; padding:7px; position:absolute; width:95%; max-width:300px; min-width:250px;  color: #666;  background: rgba(255, 255, 255, 1);  border:1px solid #f66;  line-height:18px;  text-align:left;  visibility: hidden;  border-radius: 10px;  box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.3);}
.offreencart span { max-width:500px; min-width:300px;}
.offrealaune:hover span{ visibility:visible;  opacity:1;  bottom:60px;  left:0px; margin:auto;   z-index: 999;}
.offreencart:hover span{ visibility:visible;  opacity:1;  bottom:40px;  left:10%; margin:auto;   z-index: 999;}
/* A la Une new */
.blocalaune, .blocalaune1, .blocalaune2, .blocalaune3, .blocalaune4, .blocalaune5{display: inline-block; position:relative; margin: 5px 0px 15px 5px;	padding-right: 5px; min-height: 180px; min-width:220px;	vertical-align: top;	text-align: center;	font-family: Arial; font-size: 13px;	border-right: 1px solid #E4E4E4; background-color:#FFFFFF;  }	
.blocalaune1, .blocalaune2{width:48%  }	
.blocalaune3{width:32%; min-width:300px }	
.blocalaune4{width:23% }
.blocalaune5{width:16% }
.blocalaune1 img, .blocalaune2 img, .blocalaune3 img{width:300px; height:169px  }
.blocalaune4 img{width:250px; height:141px  }
.blocalaune5 img{width:200px; height:141px  }	
.blocphotoalaune1, .blocphotoalaune2, .blocphotoalaune3, .blocphotoalaune4, .blocphotoalaune5 {display: inline-block; position:relative; text-align:center;}
.blocphotoalaune1, .blocphotoalaune2 {float: left; width:300px;}
.image_alaune {	min-width: 200px; height: 165px; margin: auto; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px; box-shadow: 2px 2px 8px #9b9b9b; -webkit-box-shadow: 3px 3px 8px #9b9b9b; -moz-box-shadow: 3px 3px 8px #9b9b9b; filter:contrast(110%) saturate(105%); -webkit-filter:contrast(110%) saturate(105%);}  
.bloctitrealaune { position: absolute; display: block; background-color: rgba(0,0,0,0.5); height:auto; width:98%; margin:auto; padding:3px;  left:0px; bottom:3px; right:0px; z-index:10; font-weight:bold; color:#FFF;}
.bloctextalaune1, .bloctextalaune2 {display: inline-block; min-width:150px; margin-left:10px;}
.bloctextalaune3, .bloctextalaune4, .bloctextalaune4 {display: inline-block; min-width:100px; margin-left:10px;}
/* encart nouveau */
.encart, .encart0, .encart1{
position: relative; text-align: center; background-color: #fefcff; margin-top: 25px; padding: 5px 5px 0px 5px;
width: 100%; min-width: 300px; font-family: Arial; font-size: 13px; color: #666666;
-moz-box-shadow: 1px 5px 5px 0px #E9E9E9; -webkit-box-shadow: 1px 5px 5px 0px #E9E9E9; -o-box-shadow: 1px 5px 5px 0px #E9E9E9;	box-shadow: 1px 1px 1px 0px #E9E9E9;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#E9E9E9, Direction=161, Strength=5);
-moz-border-radius: 10px;	-webkit-border-radius: 10px;	border-radius: 10px;}
.encart1{	border: 1px solid #FFE3D0; }
.encart-bas {text-align: left; vertical-align:middle; background-color: #FAF5F5 /*#F6F6F6*/; padding: 5px; border-radius: 10px; }
.titre { display: inline; color: #888; }
.titre a { display: inline; color: #888; text-decoration: none; border: 0px }
.titre2 { display: inline; color: #009999; }
.titre2 a { display: inline; color: #009999; text-decoration: none; border: 0px }
.td1 { width: 133px; max-width:133px\9; /* IE 8 et en dessous */ text-align:left\9; /* IE 8 et en dessous */}
.td2 {  width:100%; vertical-align:top; }
/* fin encart nouveau */
/* - Encart new */
.encartnew, .encartnew0, .encartnew1{	position: relative;	text-align: center;	background-color: #fff;	margin-top: 30px;	padding: 7px;	width: 100%;	min-width: 300px;	font-family: Arial;	font-size: 13px;	color: #666666;	border-top: 1px solid #FAF5F5;	border-right: 1px solid #FAF5F5; border-bottom: 1px solid #ddd;	border-radius: 10px;}
.encartnew1{	border: 1px solid /*#FFD1D1#F5A9A9*/  #fdc2c2; }
.alaunetxt1:before { display:inline; float:left; background-color:#f9f9f9;  position: relative;  top: 22px; left:50px; padding:0px 3px 0px 3px;  content: "A la Une"; font-weight: 500; font-size: 14px; color:#ff7e82; z-index:1 }
.alaunetxt, alaunetxt0:before { content:none}
.image_encartnew {	position: relative;	display: block;	float: left;	width: 33%;	min-width: 200px;	max-width: 250px;	height:auto;	margin-right: 20px; filter:contrast(110%) saturate(105%); -webkit-filter:contrast(110%) saturate(105%);} 
.image_tourencartnew { width:100%; max-height: 190px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px; box-shadow: 2px 2px 8px #9b9b9b; -webkit-box-shadow: 2px 2px 8px #9b9b9b; -moz-box-shadow: 2px 2px 8px #9b9b9b; overflow:hidden;}
.titre_encartnew, .titre_encartnew0 {display: block; background-color: rgba(100,100,100,0.5); height: auto; width: 100%; padding:5px 0px 3px 0px; margin: auto; position: absolute; bottom: 4px; z-index: 2; font-size:16px; font-weight: bold; color: white; border-top:1px solid grey; border-radius: 3px;}
.titre_encartnew1 { display: block; background-color: rgba(50,50,50,0.5); height: auto; width: 100%; padding:5px 0px 3px 0px; margin: auto; position: absolute; bottom: 4px; z-index: 2; font-size:16px; font-weight: bold; color: white; }
.image_encartnew:hover .titre_encartnew {display:none; }
.nom { color:/*#06B3D2;#00a8e3;#2CA9A9;*/#777; font: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.nom2 {color:#666; background-color: /*#FBF7F9*/#FDFBFC; font: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; padding-top:5px}
.texte_encartnew {text-align:left; margin:5px auto; padding-top:5px; width:auto; font-family:Lato, sans-serif; font-size:13px; letter-spacing:0.1px; line-height:18px; color:#777; border-top:1px solid #EEEEEE }
.nbpers {display:inline-block; color: #FF8080;	font-size: 14px;	font-weight: bold;	line-height: 20px; min-width:150px;}
.nbpers2 {	display: block;	color: #FF8080;	background-color: /*#F9F7F7 #FFF9F9#FBF7F9*/#FCF9FB; height: 20px; font-size: 16px;	font-weight: bold;	line-height: 25px;	margin-bottom: 3px;	padding-bottom: 3px}
.cpville {	font-family: "Verdana";	font-size: 13px;	color: #999999;}
.encart-bas2 {text-align: left; vertical-align:middle; background-color: #FAF5F5 /*#F6F6F6*/; padding: 3px 3px 0px 3px;  }
.prixnew {	float:right; color: #FF6868;	font-size: 16px;	font-weight: bold;	line-height: 20px;
	min-width: 150px;}
.favcoeur, .favcoeur:hover, .favcoeur2 {display: block; width: 35px; height: 31px; border-radius:50%; border:1px dashed #ccc; vertical-align:middle; 	position: absolute;	top: 15px;	left: 15px;	z-index: 3; background: url(/images/coeurblc.png) no-repeat center ; } 
.favcoeur span { position:absolute; left:-45px;} 
.favcoeur span:after {  content: '';  position: absolute;  top: 100%;  left: 50%;  margin-left: -8px;  width: 0; height: 0;  border-top: 8px solid #000;  border-right: 8px solid transparent;  border-left: 8px solid transparent;}
.favcoeur:hover span, .favcoeur:focus span {top:-40px; width:120px; padding:3px; background:#000; color: #FFFFFF;  font-size: 13px; font-weight: bold;  height: 20px;  line-height: 20px;  text-align: center; border-radius: 5px; visibility:visible;}
.favcoeur span { visibility:hidden}
.favcoeur a:hover span { /* définition de la balise <span> au survol */
	display: inline;	position: absolute;	width: 300px;	height: auto;	text-align: center;	z-index: auto;	right: 20px;	top:-150px;	border:1px dotted #DFDFFF;	background-color: #333333; visibility:visible}
.favcoeur2{ color: #FF3333; font-size: 30px; line-height: 25px; border:0px; background-image:none;}
/* _ Fin encart new */
#encart, #encart0 {	padding: 2px;	border: 1px solid #E6E6E6;	border-radius: 5px 5px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px; font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	color: #666666;	background-color: #FFFFFF;}
#encart1{	padding:1px;	border: 1px solid #FFBE93;	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 4px 4px rgba(0, 0, 0, 0.1); -moz-box-shadow: 4px 4px rgba(0, 0, 0, 0.1);	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	color: #666666;	background-color: #FFFFFF;}
.encarttrier{ width: 90%;	border: 3px solid #EFEFEF;	border-radius: 5px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px; box-shadow:4px 4px 8px rgba(0, 0, 0, 0.1); -webkit-box-shadow:4px 4px 8px rgba(0, 0, 0, 0.1);-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.1);	font-family: Arial,Freesans;	font-weight: bold;  font-size: 13px;	color: #FF8040; 	background-color: #FFFFDF;}
.boutonbleu {	background-color:#79bbff;	-moz-border-radius:3px; -webkit-border-radius:3px;	border-radius:3px; border:1px solid #84bbf3;	display:inline-block;	color:#ffffff;	font-family:arial;	font-size:12px;	font-weight:bold; text-decoration:none;	padding:2px 15px;	}
.boutonbleu2 {	display: inline-block; background-color: #79bbff;	border-radius: 3px ; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 2px solid #D2E7FB;	color: #ffffff;	font: bold 14px Arial, Helvetica, sans-serif ;text-decoration: none;	padding: 2px 10px;	}
.boutonbleu:hover, .boutonbleu2:hover { background-color:#378de5;}
.boutoncontactencart {	background: #00a8e3; padding: 1px 7px 1px 7px;  margin:10px 5px 5px 0px;	line-height: 20px;	width: auto;font-family: "Arial Narrow";	color: #ffffff;	font-size: 16px;	text-decoration: none;
background-image: -webkit-linear-gradient(top,  #AAE1FF, #00A3FD);	background-image: -moz-linear-gradient(top,  #AAE1FF, #00A3FD);background-image: -ms-linear-gradient(top, #AAE1FF, #00A3FD);	background-image: -o-linear-gradient(top,  #AAE1FF, #00A3FD); background-image: linear-gradient(top,  #AAE1FF, #00A3FD);-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
-webkit-box-shadow: 0px 2px 5px #999999;	-moz-box-shadow: 0px 2px 5px #999999;	box-shadow: 0px 2px 5px #999999;	}
.boutoncontactencart:hover { background: #00A3FD; text-decoration: none;}
.boutoncontact {      background: #ff9966;
  background-image: -webkit-linear-gradient(top, #fad6c5,#ff8e61);
  background-image: -moz-linear-gradient(top, #fad6c5,#ff8e61);
  background-image: -ms-linear-gradient(top, #fad6c5,#ff8e61);
  background-image: -o-linear-gradient(top, #fad6c5,#ff8e61);
  background-image: linear-gradient(to bottom, #fad6c5,#ff8e61);
  -webkit-border-radius: 3;  -moz-border-radius: 3;  border-radius: 3px;
-webkit-box-shadow: 0px 2px 5px #666666; -moz-box-shadow: 0px 2px 5px #666666; box-shadow: 0px 2px 5px #999;
  font-family: Georgia;  color: #ffffff;  font-size: 14px;  padding: 5px 10px 5px 10px;  text-decoration: none;font-weight: bold; line-height:35px; width:auto;}
.boutoncontactrose {	background-image: -webkit-linear-gradient(top, #fad6c5,#f66);
	background-image: -moz-linear-gradient(top, #fad6c5,#f66);	background-image: -ms-linear-gradient(top, #fad6c5,#f66);	background-image: -o-linear-gradient(top, #fad6c5,#f66);	background-image: linear-gradient(to bottom, #fad6c5,#f66);	-webkit-border-radius: 3;	-moz-border-radius: 3;	border-radius: 3px;-webkit-box-shadow: 0px 2px 5px #666666; -moz-box-shadow: 0px 2px 5px #666666; box-shadow: 0px 2px 5px #999;	font-family: Georgia;	color: #ffffff;	font-size: 14px;	padding: 10px;	text-decoration: none;	font-weight: bold;	line-height: 40px;	width: auto;	background-color: #F66;
}  
.boutoncontact:hover, .boutoncontact2:hover,  .boutoncontactrose:hover {  background:#ff8e61 ;  text-decoration: none;}
.boutoncontact2 {	 padding: 4px 5px 4px 5px; line-height: 18px;	width: auto; text-align: center; border-radius: 2px;	-moz-border-radius: 2px;	-webkit-border-radius: 2px; font-family: Arial, Helvetica, sans-serif;	font-size: 16px; color:white; }
.boutoncontact2 a {	text-decoration: none;	color: white; background:inherit;}
.boutonorange {	background-color: #FF9966;border:0;	display: inline-block;
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;	color: #ffffff;	font-family: arial;	font-size: 12px;	font-weight: bold;	padding: 1px 10px;	text-decoration: none;}
.boutonorange2 {	background-color: #FF6600;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;
	border-radius: 5px;	border: 3px solid;	border-color: #FFE2D5;	display: inline-block;	color: #ffffff;
	font: bold 13px Arial, Helvetica, sans-serif;	padding: 5px 15px;	text-decoration: none;}
.boutonorange:hover, .boutonorange2:hover { background-color:#378de5;}
.boutonorange:active {	position:relative;	top:1px;}
.boutonjauneorange {background-color: #FFFFF4; -moz-border-radius: 5px;	-webkit-border-radius: 5px;	border-radius: 5px;	display: inline-block;	border: 1px solid;	border-color: #FFCCAA;	color: #666666;	font-family: arial;	font-size: 12px; font-weight: bold;	padding: 3px 10px; margin: 2px;	text-decoration: none;	}
.boutonjauneorange:hover {	background-color: #FFFFCC;	color: #0066FF;}
.boutoninscription {display: inline-block; padding: 5px 5px 5px 20px; margin:5px; width: 80%;	-webkit-border-radius: 3;	-moz-border-radius: 3;	border-radius: 3px;-webkit-box-shadow: 0px 2px 5px #666666; -moz-box-shadow: 0px 2px 5px #666666; box-shadow: 0px 2px 5px #999;	font-family: Arial;	color: #ffffff;	font-size: 16px;	text-decoration: none;	font-weight: bold;	background-color: #F66;}  
.boutoninscription:hover {	background-color: #D70046; }  
.ombreinterne {	-webkit-box-shadow: 1px 2px 20px rgba(255,255,255,.6) inset; -moz-box-shadow: 1px 2px 20px rgba(255,255,255,.6) inset;			box-shadow: 1px 2px 20px rgba(255,255,255,0.5) inset;	}
.boutongris { background-color: #F4F4F4; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid; border-color: #C6D9E3;	display: inline-block;	padding: 2px 15px 2px 15px; margin: 5px;	text-decoration: none;	}
.boutongris:hover { background-color: #F4F4F4; }
.boutongris:active { position:relative;	top:1px;}
.boutongris-ex { background-color: #F4F4F4;	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;	border: 1px solid; border-color: #C6D9E3;	display: inline-block;	padding: 2px 15px;	text-decoration: none;	position: relative;	top: -15px;	left: 20px;    z-index: 1;} 
.fariane{ font-size:13px; margin:0px; font-family: Arial, Helvetica, sans-serif; color:#FF9900; text-align: left;}
.fariane div, .fariane li, .fariane ol{ display:inline; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #999999}
.fariane a:link { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #999999; text-decoration: none}
.fariane a:hover { text-decoration: underline;}
.fariane a:visited {color: #999999;}
/* fil ariane google nouveau */
.filariane{ font-size:13px; margin:0px; font-family: Arial; color:#FF9900; text-align: left;}
.filariane div, .filariane ol, .filariane li{ display:inline; margin:0px; padding:5px;}
.filariane span{ display:inline; font-family: Arial; font-size: 13px; color: #777}*/
.filariane a { text-decoration: none}
.filariane a:hover { text-decoration: underline;}
/*[span itemprop="name"], [itemprop="item"] { color: #ff9999; font-size: 20px; padding:30px;}*/
.boutonrubrique, .boutonrubrique2, .boutonrubrique3 {
	display: inline-block; opacity: 1.0;	background:url(/images/trans-bouton.png) repeat-x center ;
	padding: 4px; margin: 0px auto 3px auto;	width: 90%;	text-align: center;
border: 0px solid #fff;	border-radius: 7px;	-moz-border-radius: 7px;	-webkit-border-radius: 7px;
box-shadow: #999999 0px 4px 5px; -moz-box-shadow: #d6dce6 0px 4px 5px; -webkit-box-shadow: #d6dce6 0px 4px 5px;	color: #ffffff;	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;}
.boutonrubrique3 {	padding-left: 15px;	text-align: left;}
.boutonrubrique:hover, .boutonrubrique a:hover, .boutonrubrique2:hover, .boutonrubrique2 a:hover, .boutonrubrique3:hover, .boutonrubrique3 a:hover  {	color: #333333; opacity: 0.7;}
.boutonrubrique a, .boutonrubrique3 a {	text-decoration: none;	color: white;}
.boutonmenu, .boutonmenuauto {	display: inline-block; opacity: 1.0;
	background:url(/images/trans-bouton.png) repeat-x center ;
	padding: 5px; margin: 0px auto 2px auto;	width: 90%;	text-align: center;
	border: 0px solid #fff;	border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;
	box-shadow: #999999 0px 4px 5px; -moz-box-shadow: #d6dce6 0px 4px 5px; -webkit-box-shadow: #d6dce6 0px 4px 5px;	color: #ffffff;	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;}
.boutonmenuauto { width: auto; text-decoration: none; padding: 5px 15px 1px 15px; margin: 0px 10px 3px 5px;}
.boutonmenu a, .boutonmenuauto a {	text-decoration: none;	color: white;}
.boutonmenu a:hover, .boutonmenuauto a:hover {	text-decoration: underline;}
.boutonrubrique6 {	display: inline-block; padding: 3px 5px 3px 5px; width: 90%; text-align: center; border-radius: 3px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px; font-family: Arial, Helvetica, sans-serif;	font-size: 16px; color:white; }
.boutonrubrique6 a {text-decoration: none;	color: white;}
.boutonrubrique6 a:hover  {text-decoration: underline; background-color:#09F;}
.boutonauto, .boutonautosubmit, .boutonauto a { width:auto; text-decoration:none; padding:5px 15px 5px 15px; margin:5px; color:#FFFFFF; font-weight: bold; border:0px; cursor:pointer}
.boutonauto:hover, .boutonauto a:hover {text-decoration: underline; background-color:#999 }
.boutonautosubmit:hover { background-color:#f66 }
.jaune { background-color: #FFCC00; }
.orange{ background-color: #FF9966; }
.orangedur{	background-color: #F60;}
.chair{	background-color: #FFC082; }
.beige{ background-color: #F3EBD0;}
.bleu{ background-color: #56bde1; }
.bleupale{ background-color: #89D1EA; }
.bleupale2{ background-color: #9FC2DF; }
.bleudur{ background-color: #378de5; }
.bleuvert{ background-color: #00B3B3; }
.bleuvert2{ background-color: #19C4D8;  }
.bleuvert3 { background-color:#7CDEDE; }
.gris{ background-color: #C3C3C3; }
.grisclair{ background-color: #EAEAEA;}
.prune{ background-color: #DD9999; }
.marronclair {background-color: #F9F5F5;}
.vertpale{ background-color: #71DA78; }
.verttrespale{ background-color: #C2EAC5; }
.vert{ background-color: #009933; }
.noir{ background-color: #666666; }
.fuschia {background-color: #D70046; }
.rose {	background-color: #FF8E8E;}  
.rose1 {	background-color: #F66;}  
.rose2 {background-image: -webkit-linear-gradient(top, #fad6c5,#f66);	background-image: -moz-linear-gradient(top, #fad6c5,#f66);	background-image: -ms-linear-gradient(top, #fad6c5,#f66);	background-image: -o-linear-gradient(top, #fad6c5,#f66);	background-image: linear-gradient(to bottom, #fad6c5,#f66);	-webkit-border-radius: 3;	-moz-border-radius: 3;	border-radius: 3px;webkit-box-shadow: 0px 2px 5px #666666; -moz-box-shadow: 0px 2px 5px #666666; box-shadow: 0px 2px 5px #999; background-color: #F66;
}  
.rouge {	background-color: #FF7E82;} 
#button1 { width:70px; background-color: #1CA4FF; color: #FFFFFF; font-weight:normal; font-size:8pt; border:none;}
#button1:hover {width:70px; background-color:#0066FF; color:#fff; font-weight:bold; font-size:8pt;}
#menu3, #menu4{width: 98%; list-style: none; padding: 0; text-align: center; margin-left: 0px; margin-right: auto; margin-top: 1px;}
#menu3 li, #menu4 li {color: #fff;	border: 1px solid #FFF;}
#menu3 li a {display: block; background-color: #F7F7F7;	padding: 3px; font: 13px Arial;	text-align: left; color: #666666;	text-decoration: none;	border-radius: 5px;}
#menu4 li a { display: block ; background-color: #66CCFF; padding: 3px;	font: 13px Arial; text-align: left; color: #FFFFFF;	text-decoration: none;	border-radius: 7px;	border-left: 5px solid #007DF5;}
/*#menu3 li a:first-letter {	color: #CD9B69;	font-weight: bold;}*/
#menu3 li a:hover, #menu4 li a:hover{ background-color: #999; color: #fff;}
#footer {	background-color: #CDCDCD;}
#footer a:link { font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #FFFFFF; text-decoration: underline;}
#footer a:hover { color: #666666;	text-decoration: none;}
#footer a:visited{	color: #FFFFFF;	text-decoration: underline;}
#footer2 {	background-image: url(../images/fond-photo.jpg); background-repeat: repeat-x; background-position: bottom; background-color: #FFF;	border: 1px solid #DFDFFF;	border-radius: 7px;	-moz-border-radius: 7px;	-webkit-border-radius: 7px;	padding: 5px;	font-family: Arial;	font-size: 13px;	color: #666;}
#footer2 a:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: underline; }
#footer2 a:hover { color: #666; }
#footer2 a:visited { color: #999; text-decoration: underline;}
.footer2 {	background-color: #555;	border-top: 1px solid #ff7e82; 	font-family: Arial;	font-size: 20px; color: #fff; font-weight:bold; line-height:30px; vertical-align:top}
.footer2 a {font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #CCCCCC;	text-decoration: none;	font-weight: normal; line-height: 18px}
.footer2 a:hover { font-weight:bold; color:#FFFFFF; text-decoration: underline;}
.blocfooter2 {display:inline-block; float:left; vertical-align:top; padding:5px; width:33%; box-sizing:border-box;}
hr.rouge{border: 0; height: 1px; background: #ff7e82; width:66%;
background-image: -webkit-linear-gradient(left, #555, #ff7e82, #555);
background-image: -moz-linear-gradient(left, #555, #ff7e82, #555);
background-image: -ms-linear-gradient(left, #555, #ff7e82, #555);
background-image: -o-linear-gradient(left, #555, #ff7e82, #555);}
/* CSS carte appellée */
#myid {display: none;}
#carte {	position:relative;	left:0px;	top:0px;    z-index: 1;	}
#zoom {	border-width:thin;	border-color:#333333;	border-style:dashed;	background-color: #ffffff;
   filter:alpha(opacity=40); -moz-opacity:0.5; opacity: 0.5; }
a {text-decoration: none;} /* définition du lien qui affichera le "calque" */
a:hover {background: none;} /* correction d'un bug IE */
a span {display: none;} /*définition de la balise <span> inclue dans <a> */
/*a:hover span { /* définition de la balise <span> au survol 
	display: inline;	position: absolute;	width: 300px;	height: auto;	text-align: center;	z-index: auto;	right: 20px;	top:-150px;	border:1px dotted #DFDFFF;	background-color: #333333;}	*/
.mtop25 { margin-top: 25px;	}
.mtop20 { margin-top: 20px;	}
.mtop15 { margin-top: 15px; }
.mtop10 { margin-top: 10px;	}
.mtop7 { margin-top: 7px; }
.mtop5 { margin-top: 5px; }
.pagination, .pagination1  { display: inline-block; background-color: #CCCCCC;	padding: 3px 9px;	margin-right: 4px;	border-radius: 5px;	font-size: 14px; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; text-decoration: none; color: #717171;}
a.pagination1 {	background-color: #cccccc;	color: #FFFFFF;	border: solid 1px #FFFFFF;}
a.pagination {	background-color: #FF9999;	color: #FFFFFF;	border: solid 1px #FFFFFF;}
a.pagination:hover, a.pagination1:hover  {	background-color: #00CCFF;}
/* Ajout favoris */
a.tooltips {  position: relative;  display: inline; }
.colorblanc {color:#FFF;}
.colorrose {color: #FF3333;}
a.tooltips span {  position: absolute;  width:140px;  top: -40px;  color: #FFFFFF;  background: #000;  font-size: 13px; font-weight: bold;  height: 20px;  line-height: 20px;  text-align: center;  visibility: hidden;  border-radius: 5px;}
a.tooltips span:after {  content: '';  position: absolute;  top: 100%;  left: 50%;  margin-left: -8px;  width: 0; height: 0;
  border-top: 8px solid #000;  border-right: 8px solid transparent;  border-left: 8px solid transparent;}
a:hover.tooltips span {  visibility: visible;  bottom: 30px;  left: 50%;  margin-left: -76px;  z-index: 999;}
/* gmaps */
.divmapiframe {display:block; width:100%; height:150px; z-index:1; position:relative; left:0px; border:1px solid #fff;  }
.mapiframe {    width: 100%;  height:150px;   border: 0;}
.ouvrircarte {display:inline-block; width:99%; height:auto; z-index:2; background-color:rgba(255,255,255,0.3); position:relative; top:-150px; cursor:pointer; text-align:center; vertical-align:middle; color:#333;}
.ouvrircarte_txt, .ouvrircarte_txt2 {display:inline-block; width:180px; max-width:180px; min-width:150px; height:auto; z-index:10; visibility:visible; text-align:center; background-color:rgba(0,0,0,0.5); color:#fff; font-weight: bold; padding:5px; margin:5px; cursor:pointer}
.fermercarte {display:none; width:250px; height:auto; margin-left:70%; z-index:3; position:relative; bottom:50px; text-align:center; background-color:rgba(0,0,0,0.7);  padding:10px; color:#fff; font-weight: bold; cursor:pointer }
.fermercarte2 {display:block; width:120px; height:auto; margin-left:80%; z-index:3; position:relative; bottom:30px; text-align:center; background-color:rgba(0,0,0,0.7);  padding:5px; color:#fff; font-weight: bold; cursor:pointer; z-index:3 }
/*  form recherche new */
.containercheck {display:inline-block; position:relative;  padding-left:20px; margin:3px 10px 3px 0px;  cursor:pointer; font-size:14px; padding-top:5px; -webkit-user-select:none;  -moz-user-select:none;  -ms-user-select:none; user-select:none;}
.containercheck input { position: absolute; opacity: 0; cursor: pointer;}
/* checkbox */
.checkmark {position:absolute; top:5px; left:0px; height:13px; width:13px; background-color: #f9f9f9; border:1px solid #7CDEDE;}
.containercheck:hover input ~ .checkmark {background-color: #7CDEDE;}
.containercheck input:checked ~ .checkmark {background-color: #7CDEDE;}
/* Create checkmark/indicator (hidden when not checked) */
.checkmark:after { content: ""; position:absolute; display: none;}
.containercheck input:checked ~ .checkmark:after { display: block;}
/* Style checkmark/indicator */
.containercheck .checkmark:after { left:4px; top:0px; width:4px; height:7px;  border:solid white;  border-width: 0 3px 3px 0;-webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform: rotate(45deg);}
	
.custom-select { position:relative;  display:inline-block;  width:160px; border-radius:3px;  margin:5px;  border:1px solid #7CDEDE; background-color: #fff;  z-index: 10}
.custom-select select{ border:none; outline:none; background:transparent; border-radius:0; margin:0; box-shadow:unset; display:block; width: 100%;  padding: 3px 0px 3px 5px; font-size:13px; color:#666; /*#2BA8A8;*/ cursor:pointer; -webkit-appearance:none; -moz-appearance:none; appearance: none }
.custom-select:after{position:absolute; right:0; top:0;	width:25px;	height:100%; line-height:22px; content:'\25bc'; text-align:center;	color:white;	font-size:20px;	background-color:#7CDEDE;	font-weight:bolder;	border-left: 1px solid #7CDEDE;	z-index: -1}
.boutonplein {	display:block; padding:5px; margin:5px; width:95%; text-align:center; border-radius:3px; box-sizing:border-box }
.boutonborder, .boutonborder_auto {	display:block; padding:5px; margin:5px; width:95%; text-align:center; border-radius:3px;  background-color:#FFFFFF; box-sizing:border-box }
.boutonborder_auto { display:inline-block; width:auto}
.boutonborder:hover a, .boutonplein:hover a, .boutonborder_auto:hover a { text-decoration:underline; color:#FFFFFF}
.borderbleupale{ border:1px solid #89D1EA }
.borderbleuvert, .borderbleuvert_link { border:1px solid #B6EDED }
.borderbleuvert_link:hover{text-decoration:underline; background-color:#B6EDED }
.borderrose, .borderrose_link  { border: 1px solid #F66} 
.borderrose_link:hover { text-decoration:underline; background-color:#FF7E82; color:#FFFFFF  }
.bordergris { border: 1px solid #e6e6e6}  
